.card {
    background-color: rgba(128, 0, 128, 0.377);
    border: 1px solid tomato;
    margin-bottom: 1rem;
    &__body {
        padding: .5rem;
    }
    &__title {
        font-size: 1rem;
        text-transform: uppercase;
        background-color: purple;
        color: #fff;
        margin: 0;
        padding-left: .5rem;
    }
    &__price {
        font-size: 1rem;
        font-weight: bold;
        margin: 0;
        padding: .5rem;
    }
    &__article { 
        font-size: 0.7rem;
        margin-left: 1rem;
    }
    &__footer {
        display: flex;
        justify-content: space-between;
        padding: .5rem
    }
}